@charset 'UTF-8';

@media screen and (max-width:800px){
	#inner-content-area,#rightContent {
		width: auto;
	}
	#rightContent{
		clear:both;
		float:none;
	}
	#leftNav2{
		display: none;
	}
	.tablePattern01 {
		overflow-x: auto;
	}
	.tablePattern01 table {
		width: 550px;
	}
	.gridContainer1, .grid1-10 {
		width: 100%;
	}

}
